#r h1{
  text-align: center;
  font-size: 30px;
  color: #132608;
  margin-bottom: 20px;
}
#r h3 {
  text-align: justify;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}
hr{
  width: 80%;
}
#eqp_mdc H1{
  font-size: 30px;
  color: #009F38;
  text-align: center;
}
#eqp_mdc li{
  list-style-type: none;
}
#eqp_mdc{
  background-image: url(../img/Diagnostico-opacidad35.png);
  background-repeat: no-repeat;
  color: #132608;
  padding-bottom: 20px;
}
#eqp_mdc ul{
  padding-left: 10%;
}
#ulp h3{
  font-size: 22px;
}
#eval-cam{
  margin-top: 30px;
  padding-left: 15px;
  padding-right: 15px;
  text-align: justify;
}
#eval-cam img{
  width: 40%;
  float: right;
  margin-bottom: 10px;
  margin-left: 10px;
}
#eval-cam h2{
  font-size: 25px;
}
#eval-cam h3{
  padding: 0 5%;
  text-align: center;
}
#admision{
  width: 80%;
  border-radius: 5px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  border-style: solid;
  border-color: #009F38;
  margin-top: 15px;
  margin-bottom: 20px;
  padding: 0px 10px;
}
#admision a{
  text-decoration: none;
  color: #009F38;
}
#otro{
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 20px;
  text-align: justify;
}
@media all and (max-width: 800px){
  #eval-cam img{
    width: 100%;
    float: none;
    margin-left: 0px;
    margin-bottom: 10px;

  }
}
